<div class="container">
    <ul class="nav justify-content-center">
        <app-filters></app-filters>
    </ul>
    <ul class="list-inline">
        <li class="list-inline-item mr-4 ml-5 mt-5" *ngFor="let post of postObj">
            <app-separate-post [post]="post" [name]="post.name" [description]="post.description" [category]="post.category" [expiringDate]="post.expiringDate"></app-separate-post>
        </li>
    </ul>
</div>
<div
      class="search-results"
      infiniteScroll
      [infiniteScrollDistance]="2"
      [infiniteScrollThrottle]="50"
      (scrolled)="onScroll()"
    ></div>

<!--
    Доробити infinite scroll, whith limitToLast and endAt(key)
    Авторизація!!!!
-->